<?xml version='1.0'?>

<reference anchor='RFC1143'>

<front>
<title abbrev='Q Method'>The Q Method of Implementing TELNET Option Negotiation</title>
<author initials='D.' surname='Bernstein' fullname='Daniel J. Bernstein'>
<organization>New York University</organization>
<address>
<postal>
<street>5 Brewster Lane</street>
<city>Bellport</city>
<region>NY</region>
<code>11713</code>
<country>US</country></postal>
<phone>+1 516 286 1339</phone>
<email>brnstnd@acf10.nyu.edu</email></address></author>
<date month='February' day='1' year='1990' /></front>

<seriesInfo name='RFC' value='1143' />
</reference>
